<?php
/* @var $this CaseStudyController */
/* @var $model Paper */

$this->breadcrumbs=array(
	'Papers'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Paper', 'url'=>array('index')),
	array('label'=>'Manage Paper', 'url'=>array('admin')),
);
?>
<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Create Case Study
</div>
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>